name: 'Backup and Migrate'
description: 'Backup the Drupal database and files or migrate them to another environment.'
package: Other
type: module
core_version_requirement: ^8.7.7 || ^9
configure: backup_migrate.quick_backup

# Information added by Drupal.org packaging script on 2020-09-28
version: '5.0.0-rc2'
project: 'backup_migrate'
datestamp: 1601316517
